

@media all {

	.ym-vlist {
		margin:1.5em 0 1.5em 0;
		list-style-type:none;
		background: transparent;
		border: 0 none;
		font-family: 'PT Sans', sans-serif;
		font-size:22px;
		font-weight: 700;
		font-style:italic;
		padding:0 10px;
	}

	/* title */
	.ym-vtitle {
 
		font-weight:bold;
		font-size:100%;
		width:90%;
		padding:3px 0px 3px 10%; /* LTR */
		margin:0;
		color:#fff;
	}

	.ym-vlist ul {
		list-style-type:none;
		margin:0;
		padding:0;
		width:100%;
		overflow:hidden;

	}

	.ym-vtitle + ul {
	}

	.ym-vlist ul ul {
		border: 0 none;
	}

	.ym-vlist li {
		float:left; /* LTR */
		width:99%;
		margin:0;
		padding:0;
	}

	.ym-vlist a,
	.ym-vlist strong,
	.ym-vlist span {
		display:block;
		padding:3px 0px 3px 0%;
		text-decoration:none;
		
	}

	.ym-vlist a,
	.ym-vlist a:visited {
		color:#fff;
	}

	.ym-vlist li span {
		display:block;
		font-weight:bold;
	}

	/* active list element */
	.ym-vlist li.active {
		color:#fff;
	}

	.ym-vlist li.active strong {
		font-weight:bold;
	}
	.ym-vlist li a {
	
	}
	/* Level 1 */
	.ym-vlist li a,
	.ym-vlist li strong,
	.ym-vlist li span { width:90%; padding-left:0%;   padding-right:15px; } /* LTR */

	.ym-vlist li a:focus,
	.ym-vlist li a:hover,
	.ym-vlist li a:active {  color:#fff; outline: 0 none; }

	/* Level 2 */
	.ym-vlist li ul li a,
	.ym-vlist li ul li strong,
	.ym-vlist li ul li span { width:80%; padding-left:20%; } /* LTR */

	.ym-vlist li ul li a,
	.ym-vlist li ul li a:visited {  color:#fff; }
	.ym-vlist li ul li a:focus,
	.ym-vlist li ul li a:hover,
	.ym-vlist li ul li a:active {  color:#fff; }

	/* Level 3 */
	.ym-vlist li ul li ul li a,
	.ym-vlist li ul li ul li strong,
	.ym-vlist li ul li ul li span { width:70%; padding-left:30%; } /* LTR */

	.ym-vlist li ul li ul li a,
	.ym-vlist li ul li ul li a:visited{ background-color:#f0f0f0; color:#222; }
	.ym-vlist li ul li ul li a:focus,
	.ym-vlist li ul li ul li a:hover,
	.ym-vlist li ul li ul li a:active { background-color:#888; color:#fff; }

	/* Level 4 */
	.ym-vlist li ul li ul li ul li a,
	.ym-vlist li ul li ul li ul li strong,
	.ym-vlist li ul li ul li ul li span { width:60%; padding-left:40%; } /* LTR */

	.ym-vlist li ul li ul li ul li a,
	.ym-vlist li ul li ul li ul li a:visited { background-color:#e8e8e8; color:#111; }
	.ym-vlist li ul li ul li ul li a:focus,
	.ym-vlist li ul li ul li ul li a:hover,
	.ym-vlist li ul li ul li ul li a:active { background-color:#888; color:#fff; }
	
	.tel{
		font-family: 'PT Sans', sans-serif;
		font-size:26px;
		font-weight: 700;
		font-style:italic;
		padding:0 10px;
		color:#fff;
		line-height:19px;
		margin:0 0 1.5em 0;
	}
	
	.tel span{
		font-size:16px;
	}
	
	.soc{
		font-family: 'PT Sans', sans-serif;
		font-style:italic;
		color:#fff;
		font-size:16px;
		padding:0 10px;
		margin:37px 0;
	}
	
	.soc a{
		
		display:block;
		float:left;
		margin:0 2px;
	}
	
}